Mail archive
alpine-devel

[alpine-devel] gradm doesn't work on 3.2 stable

From: Steeve <steeve_at_chaahk.com>
Date: Sat, 12 Dec 2015 07:35:44 -0600

hi there,

it looks like gradm doesn't works proprely on 3.2 stable:

```
enipla:~# cat /etc/apk/repositories

http://dl-3.alpinelinux.org/alpine/v3.2/main/

enipla:~# uname -a

Linux debian 3.18.21-0-grsec #1-Alpine SMP Mon Sep 21 08:17:09 GMT 2015
x86_64 Linux

enipla:~# gradm -S

The /dev/grsec device is not properly installed on your system or you
are not using a grsecurity kernel.

enipla:~# ls -l /dev/grsec

-rw--w--w- 1 root root 16 Dec 12 13:33 /dev/grsec
```


---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Sat Dec 12 2015 - 07:35:44 GMT